Subject: Re: totals for campaigns
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 12 Apr 2007 09:35:36 -0400

This campaign will be added once they have the list.  It will have RN as a suffix on the notice date.  I am not sure when they are going to be sending these out and what they are planning to use as the campaign notice date.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, April 11, 2007 10:33 PM
  Subject: Re: totals for campaigns

  The 4 state list has been created.  It is in the usually directory and is called "4 state.csv".  The record count is 14579.  I did not see a campaign called "RN".  Will this list be tracked as a campaign in the system?

  Mike wrote: 
    The lists needed will be used for a "renewal" (RN) mailing.  These will be sent out either May or June.
    As far as the numbers for each campaign, it looks like we will have to work backwards to get these updated.  I do know that the 5,000 mailed on Jan. 24, 2007 campaign notice (1-07 SWRN) were the 5,000 Wisconsin customers that you pulled for me.  Can you match up the campaigns based on the dates they were sent out?  Some of the "renewal" campaigns, I pulled the names from our old database.  I know that those can't be tied to anything in the new system.  You pulled names from the 2006 customers which made up the 12-06 RN (Dec. 4, 2006- 194,268) and then took that same list and ran it against the customers that had ordered since you had pulled that list and that was the 162,156 for the 01-07 RN (Jan 22, 2007).  Does that seem correct to you?  We have way too many lists to keep up with!  Let me know if any of this helps.
    Thanks,
    Mike -LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Thursday, April 05, 2007 9:02 PM
      Subject: Re: totals for campaigns

        I have some numbers for some of the campaigns that we have done.  I hope this is what you are looking for to tie to the correct notice dates.
        Dec. 4, 2006  (12-06 RN) -  194,268 
        Jan. 22, 2007  (1-07 RN)  -  162,156
        Jan. 24, 2007  (1-07 SWRN)  -  5,000
        Feb. 5, 2007  (2-07 04-05 RN)  -  220,491
        Mar. 21, 2007 (03-07 00-03 RN)  -129,425
        Is there a way of checking to see which campaigns do not have totals tied to them? 

      These numbers can not be plugged into the system.  All the statistics for a campaign are tracked all the way down to each customer tied to that campaign.  Without that connection for each customer some of the statistics will not calculate properly.  Unfortunately there is no shortcut.

        Secondly, I am going to need a list pulled for 2006 LLPS customers, (Sept 05 though Sept. 06), who have not yet ordered in 2007.  I will only need the following 4 states: Idaho, Illinois, Kentucky, Tennessee.  

      Will this be a mailing list or will it be used for other stuff?